@CHARSET "ISO-8859-1";

* {
	font-family: 'Open Sans','Sans Serif','Arial',sans-serif;
	font-size: 11pt;
	color: #69686f;
}
body {
	padding: 0;
	background-color: #f1f1f1;
}
h1 {
	font-family: 'Open Sans';
	color: 	#9f2b6d;
	font-size: 24pt;
	z-index: 21;
}
.control-group .control-group input {
	margin-left: 0px;
}
.textTitel {
	position: absolute;
	top:  58px;
	left: 29px;
	z-index: 1;
}
.logo {
	position: absolute;
	top:  570px;
	left: 670px;
}
.logo_klein {
	position: absolute;
	top:  503px;
	left: 28px;
	z-index: 9;
}
.grau_index, 
.grau_zurperson, 
.grau_taetigkeitsgeb, 
.grau_dokumente, 
.grau_kontakt,
.grau_anfrage,
.grau_impressum {
	position: absolute;
	z-index: 0;	
	background-color: #d4d4d4;
}
.grau_index {
	top:  68px;
	left: 478px;
	height: 570px;
	width:  480px;
}
.grau_zurperson {
	top:  68px;
	left: 478px;
	height: 570px;
	width:  480px;
}
.grau_taetigkeitsgeb {
	top:  68px;
	left: 358px;
	height: 570px;
	width:  600px;
}
.grau_dokumente {
	top:  68px;
	left: 13px;
	height: 570px;
	width:  945px;
}
.grau_kontakt {
	top:  68px;
	left: 13px;
	height: 570px;
	width:  945px;
}
.grau_anfrage {
	top:  68px;
	left: 13px;
	height: 570px;
	width:  945px;
}
.grau_impressum {
	top:  68px;
	left: 13px;
	height: 570px;
	width:  945px;
}
.pageHome {
	position: absolute;
	top:  60px;
	left: 80px;
	z-index: 3;
}
.textHome {
	position: absolute;
	top:  380px;
	left: 550px;
	z-index: 2;
}
.personHome {
	position: absolute;
	top:  81px;
	left: 564px;
	z-index: 1;
}
.personUeber {
	position: absolute;
	top:  145px;
	left:  30px;
	width: 560px;
}
.textUeber {
	position: absolute;
	top:  220px;
	left: 580px;
	width: 500px;
}
.bildTaetigkeiten {
	position: absolute;
	top:  120px;
	left: 80px;
	z-index: 3;	
}
.textTaetigkeiten {
	position: absolute;
	top:  90px;
	left: 390px;
	width: 500px;
}
.bildAnfrage {
	position: absolute;
	top:  70px;
	left: 600px;
	z-index: 3;	
}
.bildImpressum {
	position: absolute;
	top:  70px;
	left: 250px;
	z-index: 3;	
}
.personLeistungen {
	position: absolute;
	top:  105px;
	left: 640px;
}
.personDokumente {
	position: absolute;
	top:  151px;
	left: 555px;
	z-index: 1;
}
.textDokumente {
	position: absolute;
	top:  130px;
	left: 33px;
	width: 720px;
}
.listDokumente {
	position: absolute;
	top:  80px;
	left: 33px;
}
.formKontakt {
	position: absolute;
	top:  170px;
	left: 33px;
	z-index: 1;
}
.personKontakt {
	position: absolute;
	top:  170px;
	left: 33px;
}
.textImpressumLinks {
	position: absolute;
	top:  140px;
	left: 30px;
}
.textImpressumRechts {
	position: absolute;
	top:  140px;
	left: 530px;
	width: 420px;
}

.formAnfrage {
	position: absolute;
	top:  130px;
	left: 30px;
	width: 650px;
	z-index: 2;
}
td .chkBox {
	margin: 0 5px 3px 1px;
}
.formAnfrage .form-actions {
	padding-top: 0px;
}
.personAnfrage {
	position: absolute;
	top:  105px;
	left: 590px;
}


.outer_container {
	position: relative;
	margin-left: auto;
	margin-right: auto;
	margin-top: 4%;
	height: 651px;
	width: 970px;
	background-color: #FFF;
	box-shadow: 0px 0px 60px 30px silver;
}
.menubar {
	position: absolute;
	top:  16px;
	left: 0px;
	padding: 10px;
	width: 98%;
	background-color: #9f2b6d;
}
.menubar ul	{
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.menubar ul li { 
	display: inline; 
	color: #EBF7FD;
}
.menubar ul li.menuPunktAktuell {
	padding:  3px 15px 3px 2px;
	background-color: #e9b6d0;
}
.menubar ul li img {
 	margin: 0 .3em .3em .65em; 
}
.menubar ul li a {
	text-decoration: none;
	padding: .2em 25px;
	color: #fff;
	background-color: #9f2b6d;
}
.menubar ul li a:hover {
	color: #fff;
	background-color: #e9b6d0;
}
.menubar ul li a img {
	margin: 0 .2em .3em .2em;
}

.btn {
	width: 280px;
}
.fehlermeldung {
	color: red;
}
.copyright {
	text-align: center;
	margin: 0 0.3em;
	width: 98%;
}
.copyright p {
	font-size: 0.7em;
}
.copyright p a {
	font-size: 1.05em;
	text-decoration: none;
}
	
